body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.leftlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #808080;
}
.leftlink:link {	color: #808080; text-decoration: none;}
.leftlink:visited { color: #808080; text-decoration: none;}
.leftlink:hover { color: #808080; text-decoration: underline;}

.leftheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.buttons {
	font-family: "Gill Sans MT Condensed";
	font-size: 16px;
	font-style: normal;
	font-weight: 900;
	font-variant: normal;
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #676767;
}
.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;}
.footerlinks:link {	color: #FFFFFF; text-decoration: none;}
.footerlinks:visited { color: #FFFFFF; text-decoration: none;}
.footerlinks:hover { color: #FFFFFF; text-decoration: underline;}

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
}
.link_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #0074B5;}
.link_blue:link {	color: #0074B5; text-decoration: underline;}
.link_blue:visited { color: #0074B5; text-decoration: underline;}
.link_blue:hover { color: #000000; text-decoration: underline;}

.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	font-variant: normal;
	color: #FFFFFF;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CD7101;
}
.subtitle:link {	color: #CD7101; text-decoration: none;}
.subtitle:visited { color: #CD7101; text-decoration: none;}
.subtitle:hover { color: #0074B5; text-decoration: none;}

.subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #315395;
}
.bottomline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0079BE;
}
.FEATURE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF3300;
}
